Urgent Final Cut Pro 1.2 Help

swahilibill

macrumors 6502
Original poster
Feb 24, 2002
279
0
Highlands Ranch
i know this is really odd, but I just got Final Cut Pro 1.2, and i am having problems with my camera connecting, here is the error message:
____________________________________________________________

Unable to locate the external video device:

Apple Firewire NTSC (720 x 480)

Your system configuration may have changed or your
deck/ camera may be disconnected or turned off.

Please check your connections and click "check again", or click
"Continue" to set external video to None.

____________________________________________________________

help would be great, thanks!
 

teabgs

macrumors 68030
Jan 18, 2002
2,853
0
behind you
ok, I dont mean to insult you but, is the camera on AND set to VTR mode and not camera mode? Also, do you have it plugged into a firewire port?


IF so, did you start the computer with the camera on and plugged into the computer?


Try that if not....good luck
 

748s

macrumors 6502a
Dec 14, 2001
686
24
Tiger Bay
is the camera turned on before opening FCP?
what version of quicktime are you using?
FCP 1.2.x is only recommended with quicktime 4. you need the pro version of qt to run FCP
 

swahilibill

macrumors 6502
Original poster
Feb 24, 2002
279
0
Highlands Ranch
oh, yeah, i have tried everything, I cant figure it out, my godfather has the same thing, he is the one that gave it to me, and I still cant figure it out, its really weird. When i go into preferences it does not even recognize my firewire ports on my iMac, I am supposed to get the FCP 3 upgrade soon, does anyone think that will fix this?
 

teabgs

macrumors 68030
Jan 18, 2002
2,853
0
behind you
maybe the firewire port went bad. Happens a lot actually. We have a lab full of G4's at work for FCP and a bunch of the firewire ports went bad. They get fried sometimes from plugging firewire devices in and out while the computer is on.....


we dont do that any more :D

See if you can find out if your firewire card went bad. That could be the problem.
 

iH8Quark

macrumors 6502
Jan 17, 2002
344
0
Big Shoulders
or you could just upgrade to a version that isn't 3 years old.

1.2 was a pain in the keester. 3 is really amazing.

I know...that was a snobby answer. :(